.wrap{min-width:1200px;max-width:1920px;height:1000px;margin:0 auto;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/xch/wd_xch_bg.jpg) no-repeat 50% 0;}
.main{width:1200px;margin:0 auto;position:relative;}
.header{height:688px;}
.header .main:after{content:"";position:absolute;left:0;top:193px;width:649px;height:415px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/xch/wd_xch_tit.png) no-repeat 0 0;pointer-events:none;}
.logo{position:absolute;top:33px;left:10px;z-index:2;width:110px;height:145px;background:url(http://image.gyyxcdn.cn/upload/pic/logo/wd_logoLight.png) no-repeat;}
.nav{position:absolute;top:25px;right:-1px;z-index:2;width:355px;height:33px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/xch/wd_xch_nav.png) no-repeat 0 0;color:#70331d;font-size:14px;line-height:33px;text-align:center;white-space:nowrap;}
.nav a{display:inline-block;margin:0 12px;color:#70331d;}
.nav a:hover{color:#d0121a;}
.wd_cont{overflow:hidden;color:#511912;font-family:"Microsoft YaHei",Arial,sans-serif;font-size:14px;line-height:30px;}
.wd_cont h3{margin:0;padding:0 0 0 182px;width:876px;color:#511912;font-size:16px;line-height:30px;text-align:left;font-weight:400;}
.wd_cont p{margin:0;padding:0 0 0 182px;width:876px;color:#511912;font-size:14px;line-height:30px;font-weight:400;}
.wd_cont p:nth-of-type(1),.wd_cont p:nth-of-type(2){font-size:16px;}
.wd_cont p span{color:#ef1400;}
